LEI-ADD-WATCH(1)

NAME
lei-add-watch - watch for new messages and flag changes

SYNOPSIS
lei add-watch [OPTIONS] LOCATION [LOCATION...]

DESCRIPTION
Tell lei to watch "LOCATION" for new messages and flag changes. Currently only Maildir locations are supported.

WARNING: watches are not always reliable, occasional use of lei-index(1) and lei-refresh-mail-sync(1) is recommended if lei-daemon(8) crashes or needs to be restarted. This will be improved in the future.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-ls-watch(1), lei-rm-watch(1)